body{
    font-size: 1rem;
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
    transition: margin 0.2s ease-in-out;
}

/* Headlines */
h1, 
h2, 
h3 {
    font-family: 'PT Serif',serif;
}

h1 {
    font-size: 2.28rem;
    line-height: 2.57;
}

h2 {
    font-size: 1.71rem;
    line-height: 2.28;
}

h3 { 
    font-size: 1.42rem;
    line-height: 1.85;
}

@media (max-width: 600px) {
    h1 {
        line-height: 1.53;
        margin: 48px 0px 32px 0px;
    }
    h2 {
        line-height: 1.54;
        margin: 36px 0px 25px 0px;
    }
    h3 {
        line-height: 1.6;
        margin: 24px 0px 8px 0px;
    }
}

h4,
h5,
h6 {
    
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

h4 {
    line-height: 1.57;
    font-size: 1.2rem;
}
h5 {
    color: #0A1733;
    line-height: 1.57;
}

h6 {
    color: #595B5F;
    line-height: 1.57;
}